body {
background-color:#003b62;
background-image:url(../img/bg.png);
background-repeat:repeat-x;
margin:0px;
margin-bottom:15px;
padding:0px;
font-family:Tahoma, Verdana, Arial;
font-size:12px;
}

a {
color:#253E6A;
text-decoration:none;
}
a:hover {
color:#253E6A;
text-decoration:underline;
}
a:focus { outline:none; }

#background_overlay {
background-image:url(../img/bg_overlay.png);
background-repeat:no-repeat;
background-position:center top;
position:absolute;
height:636px;
width:100%;
z-index:5;
}

#wrap {
position:relative;
z-index:20;
width:1031px;
margin:0px auto 0px auto;
}

#wrap_head {
background-image:url(../img/wrap_head.png);
background-repeat:no-repeat;
height:123px;
}

#wrap_content {
background-repeat:repeat-y;
background-image:url(../img/wrap_bg.png);
}

#wrap_bottom {
background-image:url(../img/wrap_bottom.png);
background-repeat:no-repeat;
height:71px;
}

#head {
position:absolute;
z-index:110;
margin-top:-90px;
width:980px;
margin-left:25px;
}

#head_content_picture {
position:absolute;
z-index:100;
margin-top:16px;
width:665px;
height:395px;
margin-left:315px;
}

.ie7 #head_content_picture, .ie6 #head_content_picture {
margin-left:290px;
}

#head_menu {
position:absolute;
z-index:114;
margin-top:-260px;
margin-left:25px;
}
#head_menu ul, #submenu ul {
list-style-type:none;
line-height:20px;
font-size:16px;
margin:0px;
padding:0px;
}
#head_menu ul li, #submenu ul li {
margin-bottom:10px;
}
#head_menu ul li a, #submenu ul li a {
color:#253e6a;
text-decoration:none;
margin-left:15px;
}
#head_menu ul li a:hover, #submenu ul li a:hover {
text-decoration:underline;
}
.head_menu_active, .head_menu_notactive {
background-color:#14a1fa;
float:left;
width:70px;
height:14px;
margin-top:4px;
}
.head_menu_notactive {
background-color:#fff;
}
.head_menu_dot_active a, .submenu_dot_active a {
color:#14a1fa !important;
}

#head_suche {
position:absolute;
z-index:990;
margin-left:600px;
margin-top:10px;
width:200px;
}

#logo {
position:absolute;
z-index:380;
margin-top:-525px;
margin-left:65px;
}


#content_seperator {
position:relative;
z-index:110;
background-image:url(../img/content_seperator.png);
background-repeat:no-repeat;
background-position:center bottom;
height:181px;
width:980px;
margin-left:25px;
padding-top:289px;
}

#content {
padding-bottom:20px;
}

#content_right {
position:relative;
z-index:200;
float:right;
width:615px;
margin-top:-60px;
margin-right:60px;
}
.ie6 #content_right {
margin-right:30px;
}

#content_left {
position:relative;
z-index:210;
float:left;
width:280px;
margin-top:0px;
margin-left:25px;
}

#content_left_teaser {
width:180px;
margin-left:85px;
margin-top:10px;
padding-top:0px;
margin-bottom:30px;
}
.ie6 #content_left_teaser {
margin-left:65px;
width:170px;
}
#teaser_border_top {
border-top:1px dashed grey;
padding-top:15px;
}

#breadcrumb {
color:#888888;
font-size:12px;
margin-bottom:20px;
}
#breadcrumb a {
color:#888888;
font-size:12px;
text-decoration:none;
}
#breadcrumb a:hover {
text-decoration:underline;
}

.clear {
clear:both;
line-height:0px;
font-size:0px;
height:0px;
}

#submenu {
margin-top:15px;
margin-left:70px;
z-index:2010;
}
.ie6 #submenu {
margin-left:50px;
}

#submenu ul {
padding-bottom:20px;
}

.submenu2ml {
line-height:14px;
font-size:12px;
list-style-type:square;
margin-left:40px;
}
.submenu3ml {
line-height:14px;
font-size:12px;
list-style-type:square;
margin-left:55px;
}
.submenu2ml a, .submenu3ml a {
margin-left:0px !important;
}



h1, h2, h3 {
font-size:18px;
font-weight:bold;
color:#253E6A;
}
h2 {
border-bottom:1px dashed grey;
padding-bottom:10px;
font-size:14px;
}
h3 {
font-size:12px;
padding:5px;
margin-left:-2px;
background-color:rgb(240,240,240);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
h1 {
margin-bottom:20px;
}

#content_left_teaser h1 {
font-size:16px;
font-weight:bold;
color:#253E6A;
margin-top:20px;
}

.left { float:left; }
.right { float:right; }

#footer .left {
margin-left:25px;
}
#footer .right {
margin-right:27px;
}
#footer, #footer a {
color:#fff;
font-size:10px;
text-decoration:none;
}
#footer a:hover {
text-decoration:underline;
}



#head_sprache {
position:absolute;
color:#888888;
font-size:10px;
z-index:980;
margin-left:830px;
margin-top:20px;
}


#c16 #tx-ttproducts-pi1-listcat ul li a {
display:block;
height:55px;
text-align:center;
color:#253E6A;
font-family:Tahoma,Verdana,Arial;
font-size:16px;
text-decoration:none;
padding-top:30px;
width:180px;
border:2px solid #e7eff7;
background-color:#e7eff7;
}
#c16 #tx-ttproducts-pi1-listcat ul li a:hover {
border:2px solid #14A1FA;
}
#c16 #tx-ttproducts-pi1-listcat ul li {
float:left;
margin-right:15px;
margin-bottom:15px;
}
#c16 #tx-ttproducts-pi1-listcat ul {
margin:0px;
padding:0px;
margin-left:7px;
}

.shop-list-product-img {
border:1px solid grey;
background-color:#fff;
}

.shop-list-product-img img {
margin:0px;
border:0px;
}
.shop-single-product-img img {
border:1px solid grey;
background-color:#fff;
}
.shop-single-product-img {
float:right;
}
.shop-list-product-information {
width:450px;
}

.shop-list-product-title {
font-size:14px;
}

.shop-single-email-frage {
padding-left:0px;
}

.shop-basket-product-table-cell-2 img {
border:1px solid black;
}



.shop-list-item {
padding:10px;
border:2px solid #e7eff7;
background-color:#e7eff7;
margin-bottom:10px;
}
.shop-list-item:hover {
border:2px solid #14A1FA;
}


.shop-list-product-information h3 {
margin-top:0px;
}


.fce_3s_1, .fce_3s_2, .fce_3s_3 {
width:31%;
margin-right:22px;
float:left;
}
.fce_3s_2, .fce_3s_3 {
margin-right:0px;
}
.fce_3s_3 {
float:right;
}

.fce_2s_1, .fce_2s_2 {
width:45%;
float:left;
}
.fce_2s_2 {
float:right;
}





#suche {
position:absolute;
margin-left:-200px;
margin-top:-5px;
}
.suche_button {
background-image:url(../img/suchbutton.png);
background-repeat:no-repeat;
border:0px;
background-color:transparent;
width:23px;
height:24px;
margin-left:3px;
}
.suche_text {
border:1px solid rgb(180,180,180);
padding:3px;
font-size:12px;
width:140px;
}




.h3productswitcher_close, .h3productswitcher_open {
background-image:url(../img/products_close.png);
background-repeat:no-repeat;
background-position:256px 11px;
cursor:pointer;
}

.h3productswitcher_open {
background-image:url(../img/products_open.png);
}

.h3productswitcher_close:hover, .h3productswitcher_open:hover {
background-color:rgb(230,230,230);
}

#referenzbox p {
margin:0px;
padding:5px;
}

#c50 p, #c66 p, #c60 p {
border-top:1px solid rgb(230,230,230);
padding-top:6px;
}



.fce_preisliste {
position:absolute;
margin-top:-44px;
text-align:right;
width:282px;
}


.fce_3s_3 .fce_preisliste {
margin-left:-95px;
}


#googleMapWrap {
background-image:url(../img/maps_bg.png);
background-repeat:no-repeat;

margin-left:-7px;
padding:7px;
}



#mailform fieldset {
border:0px;
padding:0px;
margin:0px;
}

#mailform fieldset label,
.contactform label {
display:block;
}

#mailform fieldset input, #mailform fieldset textarea,
.contactform input, .contactform textarea {
margin-bottom:10px;
font-family:Verdana, Arial;
font-size:11px;
width:300px;
border:1px solid rgb(170,170,170);
background-color:rgb(255,255,255);
padding:3px;
}

#mailform fieldset .csc-mailform-submit,
.contactform .csc-mailform-submit {
width:auto;
border:1px solid gray !important;
padding:4px 10px !important;
}

#c665 p {
padding-left:0px;
padding-right:0px;
}
#c665 .fce_2s_1 {
width:55%;
}
#c665 .fce_2s_2 {
width:40%;
margin-top:8px;
}





.tx-indexedsearch .suchbutton {
	float:none !important;
	border:1px solid rgb(225,225,225);
	padding:5px 20px;
}

.tx-indexedsearch-browsebox .browsebox {
	margin-left:0px;
	padding-left:0px;
}

.tx-indexedsearch .tx-indexedsearch-browsebox LI {
	margin-right:15px !important;
	line-height:20px;
}


.tx-indexedsearch-res .search_title {
	font-size:18px;
	margin-bottom:8px;
	margin-top:30px;
}

.tx-indexedsearch-res .search_desc {
	margin-bottom:30px;
}

.tx-indexedsearch-res .search_rating {
	float:right;
	font-weight:bold;
	color:rgb(120,120,120);
}

